Information on source package parallel

Available versions

ReleaseVersion
jessie20130922-1
stretch20161222-1
buster20161222-1.1
sid20161222-1.1

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2015-4156vulnerablefixedfixedfixedGNU Parallel before 20150522 (Nepal), when using (1) --cat or (2) ...
CVE-2015-4155vulnerablefixedfixedfixedGNU Parallel before 20150422, when using (1) --pipe, (2) --tmux, (3) ...

Search for package or bug name: Reporting problems